/*

------------------------------------------------------
author:    Aleksey Krekotun
email:     dobrii.ru@gmail.com
icq:       536136
skype:     dobrii_ru
website:   www.dobrii.ru
------------------------------------------------------

*/
/* Reset
---------------------------------------------------------- */
@import 'reset.css';
/* Main Styles
---------------------------------------------------------- */
html {
	font-size: 100.1%;
	min-height: 100%;
	height: 100%;
	height: auto !important;
}

body {
	font-family: Tahoma;
	font-size: 62.5%;
	min-width: 980px; 
	min-height: 100%;
	height: 100%;
	height: auto !important;
	background: #000000 url(./i/bg.png) bottom repeat-x;
}
h1, h2, h3, h4, h5, h6 {font-weight: normal;	}
.empty {height: 33px; margin-bottom: 30px;}
.clear {clear: both;}
a:hover {text-decoration:none; }

#wrapper {
	position: relative;
	width: 950px;
	margin: 0 auto;
	min-height: 100%;
	height: 100%;
	height: auto !important;
}

/* Header
---------------------------------------------------------- */
#header {
	width:950px;
	height:149px;
	background:url('./i/header.jpg') no-repeat;
	position:relative;
	padding:320px 0px 0px 0px;
	position:relative; 
}
#header h1, #header h1 a {
	display:block;
	width:384px;
	height:70px;
}

#header h1 {
	margin:0px 0px 0px 59px;
}
#header h1 a {
	background:url('./i/logo.png') no-repeat;
	text-indent:-1999em; 
}


/* menu
---------------------------------------------------------- */
.menu {
	width:892px;
	height:32px;
	background:url('./i/menu-bg.gif');
	margin:25px 0px 0px 0px;
	padding:22px 0px 0px 58px;
}
.menu li {
float:left;
}
.menu a {
	display:block;
	height:105px;
	text-indent:-1999em;
	background:url('./i/menu.png') no-repeat;
	height:14px;
}
.menu .about {margin-right:36px; }
.menu .about {width:70px;background-position:0 0; }
.menu .about:hover, .menu .active .about {background-position:0 -14px; }
.menu .services, .menu .equipment, .menu .projects {margin-right:39px; }
.menu .services {width:42px; background-position:-70px 0; }
.menu .services:hover, .menu .active .services {background-position:-70px -14px; }
.menu .equipment {width:85px; background-position:-112px 0; }
.menu .equipment:hover, .menu .active .equipment {background-position:-112px -14px; }
.menu .projects {width:50px; background-position:-197px 0; }
.menu .projects:hover, .menu .active .projects {background-position:-197px -14px; }
.menu .partners {margin-right:38px; }
.menu .partners {width:57px; background-position:-247px 0; }
.menu .partners:hover, .menu .active .partners {background-position:-247px -14px; }
.menu .contacts {width:55px; background-position:-304px 0; }
.menu .contacts:hover, .menu .active .contacts {background-position:-304px -14px; }

.icons {
	position:absolute; 
	right: 47px;
	bottom: 16px;
}
.icons li {float:left; margin-right:22px; }
.icons li a{
	display:block;
	width:21px;
	height:10px; 
	background:url('./i/icons.gif') no-repeat; 
	padding-bottom:7px; 
}
.icons li a:hover, .icons li.active a  {
	border-bottom: 2px solid #efdcb1;
	padding-bottom:5px; 
}
.icons .home a{background-position:0 0; }
.icons .map a{background-position:-22px 0; }
.icons .mail a{background-position:-44px 0; }

#container {
	padding:35px 0px 0px 56px;
	color:#b3b7ba;
	font-size:14px; 
	position:relative; 
}
#container a {color:#b3b7ba;}

.company-d {
	width:285px; 
	float:left; 
	margin:0px 26px 0px 0px; 
}
.company-d p{
	font-size:14px;
	line-height:24px;
	color:#b3b7ba;
}
.company-d .big {font-size:31px; font-weight:normal; }

#main .content {
	width:580px;
	float:left;
}

.news {	font-size:11px; overflow:hidden; }
.news a {color:#d6c6a0;}
.news a:hover {text-decoration:none; }
.news li {
	width:205px;
	float:left; 
	padding:0px 60px 0px 25px;
	background:url('./i/dash.gif') 0px 6px no-repeat;
	color:#d7e3ed;
	line-height:13px; 
}
.news li .r-next {padding-left:5px; }
.news li .date {
	font-family:Georgia;
	color:#d6c7a2;
	font-size:16px;
	font-weight:normal;
	display:block; 
	margin-top:5px;
	padding-bottom:3px; 
}
.news a.all {float:right; display:block; margin:10px 60px 0px 0px; padding:0px 0px 3px 0px; }

.activity {
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 22px; 
	color:#616c75;
}
.activity h2 {
	margin:0px 0px 30px 0px; 
}
.activity h2, .activity h2 a {
	width:220px;
	height:21px;
	display:block; 
}
.activity h2 a {
	text-indent:-1999em;
	background:url('./i/activity-h2.png') no-repeat; 
}

#main ul.square {margin-left:-15px; }
.activity h3 {font-size:14px; margin-bottom:6px; }
#container .square {
	font-size:11px;
	line-height:24px;
	margin-bottom:28px; 
}
#container ul.square li {
	background:url('./i/li-square.gif') 0px 12px no-repeat;
	padding: 0px 0px 0px 15px;
}
#container .square a {color:#b3b9be;}
#container .square a:hover , #container .square .active a {text-decoration:none; }

#foo {
	height:258px;
	background:url('./i/footer.png') no-repeat center top ; 
	position:relative; 
	clear:both; 
}

.footer {
	width:950px;
	margin:0 auto;
	position:relative; 
}
.footer .copyrights {
	font-size:11px;
	color:#616f7e;
	position:absolute; 
	top: 130px;
	left: 55px;
}
.footer .contacts {
	position:absolute;
	top: 127px;
	right: 414px;
}
.footer .contacts li.tel {
	width:144px;
	height:31px;
	background:url('./i/tel.png') no-repeat;
	text-indent:-1999em; 
}
.footer .contacts li.e-mail {margin:7px 0px 0px 56px; }
.footer .contacts li.e-mail a{
	padding:0px 0px 0px 16px;
	background:url('./i/e-mail.gif') 0px 4px no-repeat;
	color:#fabc26;
	font-size:11px; 
}


/* Inner */

#about #container {}
#about ul.square, #services ul.square{
	line-height:12px;
	font-size:12px; 
}
#about ul.square li, #services  ul.square li{
	background-position:0 7px; 
	line-height:15px;
}

#container h2 {
	margin-bottom:10px; 
	font-weight:bold; 
}
#container p {
	line-height:16px; 
	margin-bottom:20px; 
}
#about #container h3, #services #container h3 {
	margin-bottom:3px; 
}

#container h3 {
	background:url('./i/services-h3.gif') 0px 6px no-repeat;
	padding:0px 0px 0px 26px;
	margin-left:-26px; 
}
.services-d {
	padding:11px;
	border: 1px solid #1e3643;
	margin:5px 0px 5px -22px; 
	font-style:italic; 
	display:none; 

}
#main #container, #contacts #container {padding-right:0; }
#container {padding-right:190px; }
.active .services-d {display:block; }
#services #container .services-d  p {font-size:12px; margin:0px; }

#equipment #container h2, #partners #container h2 {
	background:url('./i/services-h3.gif') 0px 7px no-repeat;
	padding:0px 0px 0px 26px;
	margin-left:-26px; 
}

.items-l {
	font-size:12px;
	line-height:18px;
}
.items-l b {font-weight:normal; display:block; width:36px; float:left; }
.items-l span {}

.photos {width:700px; margin:10px 0px 0px 0px; }
.photos li {
	background:url('./i/li-square.gif') 0px 8px no-repeat;
	padding: 0px 0px 0px 15px;
	line-height:18px; 
	margin:0px 0px 5px 0px; 
}

.photos  ul {margin: 10px 0px 10px 0px; display:none; }
.photos .active a {text-decoration:none; }
.photos .active ul {display:block; }
.photos  ul li {background:none;display:inline; margin-right:7px; padding:0; }
.photos ul li img { border: 1px solid #1e3744;}

.p-years {
	position:absolute;
	top: 35px;
	right: 60px;
}
#container .p-years a {color:#fff;}
.p-years .active a {text-decoration:none; }

#container h1 {
	font-size:18px; 
	margin-bottom:14px; 
}
#contacts .form {width:500px; float:left; }

#contacts .form form {
	color:#f1d99b;
}
#contacts .form form h2 {font-size:18px; font-weight:normal; background: url('./i/form-h2.gif') 0px 8px no-repeat; padding-left:10px; margin:0px 0px 18px -10px; }
#contacts .form form a {color:#f1d99b;}
#contacts .form form p {margin-bottom:10px; }
#contacts .form form input, #contacts .form form textarea {background:none; border: 1px solid #1c3543; color:#f1d99b; font-family:Tahoma; font-size:14px; }

#contacts .form form label span {display:block; margin-bottom:5px; }
#contacts .form form input {width:118px; height:16px; padding:2px; }
#contacts .form form textarea {width:475px; height:131px; padding:2px; }
#contacts .form .button {font-size:18px; float:right; display:block; margin-right:20px; }

#contacts div.map {width:356px; float:left; margin-left:35px; }
#contacts div.map img{border: 1px solid #1c3440;}
#contacts div.map .zoom{display:block; padding-right:20px; background:url('./i/zoom.gif') right 4px no-repeat; text-align:right; font-size:11px; color:#efdcb1; line-height:18px; }


#partners #container ul.square {
	line-height:18px; 
	width:320px;
	float:left; 

}
#partners #container ul.square li{
	background-position: 0px 8px; 

}
#partners #container ul.square li.others {background:none; margin:18px 0px 0px 0px; }